apply plugin: 'com.android.library'


android {
    compileSdk 35
    defaultConfig {
        minSdk 24
        targetSdk 35
        testInstrumentationRunner "android.support.test.runner.AndroidJUnitRunner"
    }
    namespace 'com.zhihu.matisse'
}

dependencies {
    implementation libs.androidx.appcompat.v110
    implementation libs.androidx.annotation
    implementation libs.androidx.recyclerview.v100
    implementation libs.library
    compileOnly libs.glide.v490
    compileOnly libs.picasso
}


//publish {
//    userOrg = 'zhihu'
//    groupId = 'com.zhihu.android'
//    artifactId = 'matisse'
//    publishVersion = '0.5.3-beta3'
//    desc = 'A well-designed local image selector for Android'
//    website = 'https://www.zhihu.com/'
//}
